openjpa-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mik...@apache.org
Subject svn commit: r528063 - in /incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project: BUILDING.txt RELEASE-NOTES.html
Date Thu, 12 Apr 2007 17:55:09 GMT
Author: mikedd
Date: Thu Apr 12 10:55:08 2007
New Revision: 528063

URL: http://svn.apache.org/viewvc?view=rev&rev=528063
Log:
rephrased warning about jdbc4.

Modified:
    incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/BUILDING.txt
    incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/RELEASE-NOTES.html

Modified: incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/BUILDING.txt
URL: http://svn.apache.org/viewvc/incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/BUILDING.txt?view=diff&rev=528063&r1=528062&r2=528063
==============================================================================
--- incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/BUILDING.txt (original)
+++ incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/BUILDING.txt Thu Apr 12
10:55:08 2007
@@ -26,8 +26,7 @@
 
    1. Ensure that you have Java 1.5 installed and in your path by running:
       java -version
-      OpenJPA requires Java 1.5 but will not compile with Java 6. More accurately
-      OpenJPA is not compatible with JDBC 4 which is included in Java 6. For more
+      OpenJPA requires Java 1.5 but will not compile with Java 6. For more
       detail please see http://issues.apache.org/jira/browse/OPENJPA-5.
    2. Install the build tool Apache Maven 2.0.4, from http://maven.apache.org/.
       If it is installed correctly, typing mvn -v from the console will result

Modified: incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/RELEASE-NOTES.html
URL: http://svn.apache.org/viewvc/incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/RELEASE-NOTES.html?view=diff&rev=528063&r1=528062&r2=528063
==============================================================================
--- incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/RELEASE-NOTES.html (original)
+++ incubator/openjpa/branches/0.9.7-incubating-RC1/openjpa-project/RELEASE-NOTES.html Thu
Apr 12 10:55:08 2007
@@ -35,8 +35,7 @@
 
 <h2><a name="Prerequisites"></a>Prerequisites</h2>
 <P>
-OpenJPA requires Java 1.5 but will not compile with Java 6. More accurately
-OpenJPA is not compatible with JDBC 4 which is included in Java 6. For more
+OpenJPA requires Java 1.5 but will not compile with Java 6. For more
 detail please see <a href="http://issues.apache.org/jira/browse/OPENJPA-5">
 http://issues.apache.org/jira/browse/OPENJPA-5</a>
 



Mime
View raw message